map: Marathon Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Hugs-You
  playerOOCName: 77coolio
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: yellow slime (434)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: yellow slime (187)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: yellow slime (187)
  playerOOCName: AccordYeen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 257842f5-9733-4be8-a28f-ee32987c6741
  playerICName: Fish Mcleod
  playerOOCName: ADM_F
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 257842f5-9733-4be8-a28f-ee32987c6741
  playerICName: Smile (796)
  playerOOCName: ADM_F
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 911733bb-4051-441d-b805-8602cd5b0158
  playerICName: Avil Bombycine
  playerOOCName: amperbee
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 73c8f6e0-bcfd-4da5-9fef-5f60b51fe7ff
  playerICName: Luis Prevatt
  playerOOCName: arkive
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: blue slime (216)
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Carpals Oneal
  playerOOCName: Avocado999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Leonore Nighteyes
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: yellow slime (434)
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: green slime (491)
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Mark Markson
  playerOOCName: BarrytheBarbarian
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fb6da289-1645-4815-ac18-af7536c53391
  playerICName: Janet Juice
  playerOOCName: BigLizardBoy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Agrius Usta
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8e890fc4-3485-4588-889b-b396428469fd
  playerICName: Ronda Balls
  playerOOCName: Boneman7
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0ee18609-2294-4c3c-bff6-f502a671380a
  playerICName: Aztasui 'Ina' Szetsal
  playerOOCName: CatgirlNews
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Cleveland Holdeman
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2fb559a3-be1d-412e-893d-53fa2fd5d594
  playerICName: Jonathon Winton
  playerOOCName: Chill_Crab
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 19314937-db02-4bcb-8c98-80834d091d75
  playerICName: Issac Kadel
  playerOOCName: Eerie5
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43879a43-f702-4bd5-bc46-019fbd01d167
  playerICName: Kicks-Your-Ass
  playerOOCName: EJdude
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Adrian Scenicus
  playerOOCName: Exotic_man
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: Does-the-Thing
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Luh Luk
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f30ea2f-d882-44ee-bbdd-6fca420a461f
  playerICName: Remilia (478)
  playerOOCName: Fennovanyx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f30ea2f-d882-44ee-bbdd-6fca420a461f
  playerICName: personal ai device
  playerOOCName: Fennovanyx
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7f30ea2f-d882-44ee-bbdd-6fca420a461f
  playerICName: Andre Joghs
  playerOOCName: Fennovanyx
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: edf66981-a606-46d5-af87-be9e4a914925
  playerICName: Denton Brae
  playerOOCName: Fronis
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9fc75dce-7359-4a60-bd14-1bf98d9f1bb6
  playerICName: Grady Clark
  playerOOCName: Garlic_Bread
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f5507da9-61cf-4264-929d-890446c0d665
  playerICName: Harry Borsche
  playerOOCName: Gostob
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9de0cf11-c62b-404d-9078-3294c75b27a5
  playerICName: Johndurn Johnseeker
  playerOOCName: GroovinMagic
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2d89ea77-adda-4c09-aed0-8b5e0d283810
  playerICName: Ruben Sawer
  playerOOCName: helpp
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 2d89ea77-adda-4c09-aed0-8b5e0d283810
  playerICName: Orphaner Zero
  playerOOCName: helpp
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1da5ab9e-1e09-41dc-85f7-b7c54f5a1045
  playerICName: Maynard Foster
  playerOOCName: Imnooob45
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 160698fc-d93f-4a47-9593-819bc856b2e8
  playerICName: Buc Ada
  playerOOCName: Leather
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ea08571e-170f-4af6-9081-6056b3aaeb07
  playerICName: Cornflower Blue
  playerOOCName: Mervill
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d2107859-5b6f-4b42-9768-868f85a08072
  playerICName: Nephele Blackwitch
  playerOOCName: penguin_codest
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 34036e3e-5d71-4d80-825b-0590dcde3cb0
  playerICName: Operator Whiskey
  playerOOCName: ProfessionalDumbass
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 518ee5fb-6662-4d42-86b5-750d409529c0
  playerICName: Agent Zulu
  playerOOCName: Quantus
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1d1ddb4c-4227-4877-9052-85ec42a058e8
  playerICName: Molie Dustwing
  playerOOCName: rabbits
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy
  playerOOCName: Rokibe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: The revenant of eternal despair (551)
  playerOOCName: Rokibe
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 8710a699-e4dd-4cae-9050-61435eb6053c
  playerICName: Commander Delta
  playerOOCName: ScorchFollower
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Glunkle
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bef086e5-37f5-43b1-b6da-6e6d0c4ce116
  playerICName: green slime (572)
  playerOOCName: Spidy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bef086e5-37f5-43b1-b6da-6e6d0c4ce116
  playerICName: Nainortag Yofuaeb
  playerOOCName: Spidy
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5d3e2009-31fb-4a3e-9644-8099bc2faead
  playerICName: Kevin Farnsworth
  playerOOCName: startrek22
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 27e3f3ab-1bee-4286-9794-837fdbbe5510
  playerICName: Arch Arder
  playerOOCName: Stln
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4993b1bd-8980-40ee-bdb6-e3ce78f325ac
  playerICName: Meeena-Eeeepa
  playerOOCName: sweatykneepitlicker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: syndicate personal ai device
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Slab Squatthrust
  playerOOCName: TheGlorifiedWard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 9a9a1d24-4ec1-42ab-a3a0-c80055602f5f
  playerICName: Tiktaq'To
  playerOOCName: TwistedMystic
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 550f4da9-7b70-4a4f-9b3a-1850b437bffc
  playerICName: Vex Null
  playerOOCName: vexthespaceclown
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Gary Youngman
  playerOOCName: ViceEmargo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 56301157-180c-48a3-9aa0-e8fd4d9d608b
  playerICName: Timothy Richardson
  playerOOCName: Xexzersy
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8a259055-732b-41d1-acb7-fb5ad1864a27
  playerICName: Arkess Vaas
  playerOOCName: xXHeavensSinXx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b544e40a-56ef-4a72-8853-123b5c350b5b
  playerICName: Pun Pun (MK-966)
  playerOOCName: YesAZaku
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b544e40a-56ef-4a72-8853-123b5c350b5b
  playerICName: Kave
  playerOOCName: YesAZaku
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8205bd11-ae42-4fb1-8783-9f2eb4fbc53b
  playerICName: Frill Ska-Pell
  playerOOCName: YotaXP
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 9261788d-86c1-437b-ade7-bd1f3ed4661f
  playerICName: Brycen Marshall
  playerOOCName: Z0NX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f6aa2920-580c-4b8d-aacc-efa441aa115b
  playerICName: Iantha Atkinson
  playerOOCName: Zetera
roundEndText: >2-

  There was one ninja.


  [color=White]Orphaner Zero[/color] ([color=gray]helpp[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 20 doors on the station. | [color=red]Failure![/color] (85%)

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Delta[/color] ([color=gray]ScorchFollower[/color])

  - [color=White]Agent Zulu[/color] ([color=gray]Quantus[/color])

  - [color=White]Operator Whiskey[/color] ([color=gray]ProfessionalDumbass[/color])
server_id: wizards
server_name: vulture
roundId: 57734
endTick: 1720121
duration: 01:02:27.2295861
fileCount: 440
size: 98696398
uncompressedSize: 474903462
endTime: 15:55:37.2759960
...
